#woytc {
	padding-top: 25px;
}
#woytc h3,
#woytc ul,
#woytc ol {
	margin: 0;
	padding: 0 0 15px;
}
#woytc hr {
	border: 0;
	border-bottom: 3px double #D2EDFE;
	margin: 0 0 15px;
	padding: 15px 0 0;
}
#woytc #earning > button {
	margin-top: 10px;
}
#woytc .centered .start-shown {
	margin-top: 0;
	padding-bottom: 15px;
}
#woytc .centered .helpButton {
	bottom: 15px;
}
#woytc #income-range .start-shown {
	margin: 0;
	padding-bottom: 15px;
}
#woytc .helpText {
	margin: 0 0 15px;
}
#woytc .helpText ul,
#woytc .helpText ol {
	padding-bottom: 10px;
}
#woytc .helpText li {
	list-style: disc;
	margin: 5px 0 0;
	padding: 0;
}
#woytc .answer {
	margin-top: 0;
}
#woytc .controls {
	padding-top: 10px;
}

/* IE7 */
#woytc ul.split {
	*margin-left: 0;
	*min-height: 45px;
	*padding-bottom: 25px;
}
#woytc ul.split li {
	*float: right;
	*padding: 0;
	*width: 48%;
}
#woytc ul.split li:first-child {
	*float: left;
}
#woytc .controls {
	*padding-top: 0;
}
#woytc hr {
	*height: 3px;
	*margin-top: 15px;
}
#woytc button.continue span,
#woytc button.disabled.continue span,
#woytc button.disabled.continue:hover span,
#woytc button.disabled.continue:active span {
	*padding-left: 0;
	*padding-right: 50px;
}
#woytc button.back span {
	*padding-left: 55px;
	*padding-right: 0;
}
#woytc button#rewind span {
	*padding-left: 30px;
	*padding-right: 0;
}
/* End IE7 */